Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 8)
@@ -3061,8 +3447,8 @@
             // 
             // dataGridViewTextBoxColumn15
             // 
-            dataGridViewCellStyle239.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle239;
+            dataGridViewCellStyle115.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle115;
             this.dataGridViewTextBoxColumn15.Frozen = true;
             this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
@@ -3074,9 +3460,9 @@
             // 
             // Column18
             // 
-            dataGridViewCellStyle240.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle240.ForeColor = System.Drawing.Color.Black;
-            this.Column18.DefaultCellStyle = dataGridViewCellStyle240;
+            dataGridViewCellStyle116.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle116.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle116;
             this.Column18.Frozen = true;
             this.Column18.HeaderText = "№";
             this.Column18.Name = "Column18";
@@ -3087,8 +3473,8 @@
             // 
             // dataGridViewTextBoxActionColDays13
             // 
-            dataGridViewCellStyle241.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle241;
+            dataGridViewCellStyle117.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle117;
             this.dataGridViewTextBoxActionColDays13.Frozen = true;
             this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
             this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
@@ -3099,8 +3485,8 @@
             // 
             // dataGridViewTextBoxActionColDays14
             // 
-            dataGridViewCellStyle242.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle242;
+            dataGridViewCellStyle118.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle118;
             this.dataGridViewTextBoxActionColDays14.Frozen = true;
             this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
@@ -3111,8 +3497,8 @@
             // 
             // Column23
             // 
-            dataGridViewCellStyle243.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column23.DefaultCellStyle = dataGridViewCellStyle243;
+            dataGridViewCellStyle119.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle119;
             this.Column23.HeaderText = "状　　　態";
             this.Column23.Name = "Column23";
             this.Column23.ReadOnly = true;
@@ -3121,8 +3507,8 @@
             // 
             // dataGridViewTextBoxActionColDays15
             // 
-            dataGridViewCellStyle244.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle244;
+            dataGridViewCellStyle120.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle120;
             this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
             this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
             this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
@@ -3131,8 +3517,8 @@
             // 
             // Column13
             // 
-            dataGridViewCellStyle245.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column13.DefaultCellStyle = dataGridViewCellStyle245;
+            dataGridViewCellStyle121.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle121;
             this.Column13.HeaderText = "工事担当者";
             this.Column13.Name = "Column13";
             this.Column13.ReadOnly = true;
@@ -3141,8 +3527,8 @@
             // 
             // Column14
             // 
-            dataGridViewCellStyle246.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column14.DefaultCellStyle = dataGridViewCellStyle246;
+            dataGridViewCellStyle122.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle122;
             this.Column14.HeaderText = "受注日";
             this.Column14.Name = "Column14";
             this.Column14.ReadOnly = true;
@@ -3151,8 +3537,8 @@
             // 
             // dataGridViewTextBoxActionColDays16
             // 
-            dataGridViewCellStyle247.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle247;
+            dataGridViewCellStyle123.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle123;
             this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
             this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
             this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
@@ -3161,8 +3547,8 @@
             // 
             // dataGridViewTextBoxActionColDays17
             // 
-            dataGridViewCellStyle248.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle248;
+            dataGridViewCellStyle124.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle124;
             this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
             this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
             this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
@@ -3171,8 +3557,8 @@
             // 
             // dataGridViewTextBoxActionColDays18
             // 
-            dataGridViewCellStyle249.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle249;
+            dataGridViewCellStyle125.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle125;
             this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
             this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
             this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
@@ -3182,8 +3568,8 @@
             // 
             // dataGridViewTextBoxActionColDays19
             // 
-            dataGridViewCellStyle250.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle250;
+            dataGridViewCellStyle126.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle126;
             this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
             this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
             this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
@@ -3213,21 +3599,21 @@
             this.dgvActionSchedule.AllowUserToDeleteRows = false;
             this.dgvActionSchedule.AllowUserToResizeColumns = false;
             this.dgvActionSchedule.AllowUserToResizeRows = false;
-            dataGridViewCellStyle251.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle251;
+            dataGridViewCellStyle127.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle127;
             this.dgvActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvActionSchedule.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvActionSchedule.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle252.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle252.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle252.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle252.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle252.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle252.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle252.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle252;
+            dataGridViewCellStyle128.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle128.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle128.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle128.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle128.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle128.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle128.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle128;
             this.dgvActionSchedule.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvActionSchedule.ColumnHeadersVisible = false;
             this.dgvActionSchedule.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -3301,9 +3687,9 @@
             // 
             // ActionCol01
             // 
-            dataGridViewCellStyle253.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle253.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle253;
+            dataGridViewCellStyle129.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle129.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle129;
             this.ActionCol01.Frozen = true;
             this.ActionCol01.HeaderText = "部署";
             this.ActionCol01.Name = "ActionCol01";
@@ -3324,9 +3710,9 @@
             // 
             // ActionCol02
             // 
-            dataGridViewCellStyle254.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle254.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle254;
+            dataGridViewCellStyle130.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle130.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle130;
             this.ActionCol02.Frozen = true;
             this.ActionCol02.HeaderText = "担当名";
             this.ActionCol02.Name = "ActionCol02";
@@ -3337,9 +3723,9 @@
             // 
             // ActionCol04
             // 
-            dataGridViewCellStyle255.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle255.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle255;
+            dataGridViewCellStyle131.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle131.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle131;
             this.ActionCol04.Frozen = true;
             this.ActionCol04.HeaderText = "行動";
             this.ActionCol04.Name = "ActionCol04";
@@ -3347,9 +3733,9 @@
             // 
             // ActionColDays01
             // 
-            dataGridViewCellStyle256.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle256.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle256;
+            dataGridViewCellStyle132.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle132.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle132;
             this.ActionColDays01.HeaderText = "1日";
             this.ActionColDays01.Name = "ActionColDays01";
             this.ActionColDays01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3357,9 +3743,9 @@
             // 
             // ActionColDays02
             // 
-            dataGridViewCellStyle257.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle257.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle257;
+            dataGridViewCellStyle133.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle133.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle133;
             this.ActionColDays02.HeaderText = "2日";
             this.ActionColDays02.Name = "ActionColDays02";
             this.ActionColDays02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3367,9 +3753,9 @@
             // 
             // ActionColDays03
             // 
-            dataGridViewCellStyle258.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle258.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle258;
+            dataGridViewCellStyle134.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle134.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle134;
             this.ActionColDays03.HeaderText = "3日";
             this.ActionColDays03.Name = "ActionColDays03";
             this.ActionColDays03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3377,9 +3763,9 @@
             // 
             // ActionColDays04
             // 
-            dataGridViewCellStyle259.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle259.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle259;
+            dataGridViewCellStyle135.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle135.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle135;
             this.ActionColDays04.HeaderText = "4日";
             this.ActionColDays04.Name = "ActionColDays04";
             this.ActionColDays04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3387,9 +3773,9 @@
             // 
             // ActionColDays05
             // 
-            dataGridViewCellStyle260.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle260.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle260;
+            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle136.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle136;
             this.ActionColDays05.HeaderText = "5日";
             this.ActionColDays05.Name = "ActionColDays05";
             this.ActionColDays05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3397,9 +3783,9 @@
             // 
             // ActionColDays06
             // 
-            dataGridViewCellStyle261.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle261.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle261;
+            dataGridViewCellStyle137.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle137.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle137;
             this.ActionColDays06.HeaderText = "6日";
             this.ActionColDays06.Name = "ActionColDays06";
             this.ActionColDays06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3407,9 +3793,9 @@
             // 
             // ActionColDays07
             // 
-            dataGridViewCellStyle262.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle262.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle262;
+            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle138.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle138;
             this.ActionColDays07.HeaderText = "7日";
             this.ActionColDays07.Name = "ActionColDays07";
             this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3417,9 +3803,9 @@
             // 
             // ActionColDays08
             // 
-            dataGridViewCellStyle263.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle263.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle263;
+            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle139.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle139;
             this.ActionColDays08.HeaderText = "8日";
             this.ActionColDays08.Name = "ActionColDays08";
             this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3427,9 +3813,9 @@
             // 
             // ActionColDays09
             // 
-            dataGridViewCellStyle264.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle264.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle264;
+            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle140.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle140;
             this.ActionColDays09.HeaderText = "9日";
             this.ActionColDays09.Name = "ActionColDays09";
             this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3437,9 +3823,9 @@
             // 
             // ActionColDays10
             // 
-            dataGridViewCellStyle265.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle265.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle265;
+            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle141.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle141;
             this.ActionColDays10.HeaderText = "10日";
             this.ActionColDays10.Name = "ActionColDays10";
             this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3447,9 +3833,9 @@
             // 
             // ActionColDays11
             // 
-            dataGridViewCellStyle266.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle266.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle266;
+            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle142.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle142;
             this.ActionColDays11.HeaderText = "11日";
             this.ActionColDays11.Name = "ActionColDays11";
             this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3457,9 +3843,9 @@
             // 
             // ActionColDays12
             // 
-            dataGridViewCellStyle267.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle267.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle267;
+            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle143.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle143;
             this.ActionColDays12.HeaderText = "12日";
             this.ActionColDays12.Name = "ActionColDays12";
             this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3467,9 +3853,9 @@
             // 
             // ActionColDays13
             // 
-            dataGridViewCellStyle268.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle268.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle268;
+            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle144.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle144;
             this.ActionColDays13.HeaderText = "13日";
             this.ActionColDays13.Name = "ActionColDays13";
             this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3477,9 +3863,9 @@
             // 
             // ActionColDays14
             // 
-            dataGridViewCellStyle269.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle269.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle269;
+            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle145.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle145;
             this.ActionColDays14.HeaderText = "14日";
             this.ActionColDays14.Name = "ActionColDays14";
             this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3487,9 +3873,9 @@
             // 
             // ActionColDays15
             // 
-            dataGridViewCellStyle270.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle270.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle270;
+            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle146.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle146;
             this.ActionColDays15.HeaderText = "15日";
             this.ActionColDays15.Name = "ActionColDays15";
             this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3497,9 +3883,9 @@
             // 
             // ActionColDays16
             // 
-            dataGridViewCellStyle271.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle271.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle271;
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle147.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle147;
             this.ActionColDays16.HeaderText = "16日";
             this.ActionColDays16.Name = "ActionColDays16";
             this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3507,9 +3893,9 @@
             // 
             // ActionColDays17
             // 
-            dataGridViewCellStyle272.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle272.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle272;
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle148.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle148;
             this.ActionColDays17.HeaderText = "17日";
             this.ActionColDays17.Name = "ActionColDays17";
             this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3517,9 +3903,9 @@
             // 
             // ActionColDays18
             // 
-            dataGridViewCellStyle273.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle273.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle273;
+            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle149.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle149;
             this.ActionColDays18.HeaderText = "18日";
             this.ActionColDays18.Name = "ActionColDays18";
             this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3527,9 +3913,9 @@
             // 
             // ActionColDays19
             // 
-            dataGridViewCellStyle274.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle274.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle274;
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle150.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle150;
             this.ActionColDays19.HeaderText = "19日";
             this.ActionColDays19.Name = "ActionColDays19";
             this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3537,9 +3923,9 @@
             // 
             // ActionColDays20
             // 
-            dataGridViewCellStyle275.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle275.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle275;
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle151.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle151;
             this.ActionColDays20.HeaderText = "20日";
             this.ActionColDays20.Name = "ActionColDays20";
             this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
